{
  "compileOnSave": true,
  "compilerOptions": {
    "module": "commonjs",
    "target": "ES5",
    "rootDir": "src",
    "declaration": true,
    "resolveJsonModule": true,
    "sourceMap": true,
    "outDir": "dist"
  }
}